#recaptcha_table.recaptchatable {
	border: 0px !important;
}

#recaptcha_table.recaptchatable tr td:last-child {
	display: none;	
}

@media (max-width: 444px) {

	.recaptchatable #recaptcha_image {
		margin: 0 auto !important;
	}

	.recaptcha_image_cell {
		width: auto !important;
	}

	input#recaptcha_response_field, .recaptchatable #recaptcha_image {
		width: auto !important;
		max-width: 200px;
	}

	.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell {
		background: none !important;
	}

	.recaptchatable .recaptcha_image_cell {
		width: auto;
	}

	
}

@media (max-width: 284px) {
	input#recaptcha_response_field, .recaptchatable #recaptcha_image {
		width: auto !important;
		max-width: 110px !important;
	}

	table.recaptchatable td.recaptcha_image_cell {
		padding: 0px !important;
	}
}